if model_num==1; 

% Benchmark KP
%----------------
% KP refers to the Kydland-Prescott parametrization 
% considered by Christiano et al.

    model_name='KPr';
    
elseif model_num==2; 
 % KP w Frisch E. = 0
%----------------
    model_name='KPS0r';

elseif model_num==3;
 % KP w Frisch E. = 0.63
%----------------
    model_name='KPS6r';

elseif model_num==4;
% CKM benchmark model

    model_name='CKMr';

elseif model_num==5;
% CKM w Frisch E. = 0;

    model_name='CKMS0r';

elseif model_num==6;
% CKM w Frisch E. = 0.63

    model_name='CKMS6r';

elseif model_num==7;
% CKM w sigma_l/2

    model_name='CKM2r';

elseif model_num==8;
% CKM w sigma_l/3

    model_name='CKM3r';

    
end;